3 Replies Latest reply: Jul 29, 2014 7:42 AM by vishal waghole RSS

    qlik sense


      hi,

       

      I have donloaded the exe file of qliksense but for installation it is throwing me message that this set up requires newer version of windows.so what version of window it requires and what else i can do?

       

      Thanks,

      Darshika